
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Specials--

self.long.stats.damage = 40 --x10

self.arblast.stats.damage = 40 --x10

self.frankish.stats.damage = 150

self.hunter.stats.damage = 75 --x10

self.plainsrider.stats.damage = 100

end